/* MOD 37 */
.mod-37 h3 { font-family: RobotoRegular; color: #7a7a7b; font-size: 28px; }
.mod-37 h3 b { font-family: RobotoBold; }
.mod-37 .telefono a { font-family: RobotoLight; color: #7a7a7b; font-size: 18px; }
.mod-37 .telefono a b { font-family: RobotoBold; }
.mod-37 .email a { color: #808080; font-family: Robotolight; font-size: 14px; }
.mod-37 .email a b { font-family: RobotoBold; }
.mod-37 a:hover { color: #ff6c30; }
.mod-37 { padding: 30px 0px; }
@media(max-width:768px) {
	.mod-37 h3 { font-size: 20px; }
}